# Generated by Django 2.2.5 on 2019-09-26 09:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('poll', '0002_answer_session'),
    ]

    operations = [
        migrations.AddField(
            model_name='poll',
            name='email',
            field=models.EmailField(blank=True, max_length=254, null=True, verbose_name='Отправлять ответы на email'),
        ),
    ]
